/******************************************************\
*
*  Grey-Blue skin
*
*    1. Arrows(direction) navigation
*    2. Paging navigation
*
\******************************************************/



/******************************************************\
*
*  1. Arrows (direction) navigation
*
\******************************************************/
.touchcarousel.grey-blue .arrow-icon {	
 
	background-repeat: no-repeat;
	
	margin-top: -9px; 
	
}
.touchcarousel.grey-blue .arrow-holder {
	width: 19px;
	height: 100%;
	-moz-opacity: 1;	
	-webkit-opacity: 1;	
	opacity: 1;	
}
.wtcad .touchcarousel.grey-blue .arrow-holder.left {
	left:0;width: 55px;
	height:140px;	
	 background: url(../../../images/hm-prev.png) no-repeat   ;
		 background-position:50% 50%;
 
	 
}
.wtcad .touchcarousel.grey-blue .arrow-holder.right {	
	right:0;
	
	width: 55px;
	height:140px;	
	 background: url(../../../images/hm-next.png) no-repeat   ;
	 background-position:50% 50%;
 
}

.office .touchcarousel.grey-blue .arrow-holder.left {
	left:0;width: 55px;
	height:140px;	
	 background: url(../../../images/office-prev.png) no-repeat   ;
		 background-position:50% 50%;
 
	 
}
.office .touchcarousel.grey-blue .arrow-holder.right {	
	right:0;
	
	width: 55px;
	height:140px;	
	 background: url(../../../images/office-next.png) no-repeat   ;
	 background-position:50% 50%;
 
}

 
.residential .touchcarousel.grey-blue .arrow-holder.left {
	left:0;width: 55px;
	height:140px;	
	 background: url(../../../images/residential-prev.png) no-repeat   ;
		 background-position:50% 50%;
 
	 
}
.residential .touchcarousel.grey-blue .arrow-holder.right {	
	right:0;
	
	width: 55px;
	height:140px;	
	 background: url(../../../images/residential-next.png) no-repeat   ;
	 background-position:50% 50%;
 
}
 
.hospitality .touchcarousel.grey-blue .arrow-holder.left {
	left:0;width: 55px;
	height:140px;	
	 background: url(../../../images/hospitality-prev.png) no-repeat   ;
		 background-position:50% 50%;
 
	 
}
.hospitality .touchcarousel.grey-blue .arrow-holder.right {	
	right:0;
	
	width: 55px;
	height:140px;	
	 background: url(../../../images/hospitality-next.png) no-repeat   ;
	 background-position:50% 50%;
 
}




.thesouk .touchcarousel.grey-blue .arrow-holder.left {
	left:0;width: 55px;
	height:140px;	
	 background: url(../../../images/thesouk-prev.png) no-repeat   ;
		 background-position:50% 50%;
 
	 
}
.thesouk .touchcarousel.grey-blue .arrow-holder.right {	
	right:0;
	
	width: 55px;
	height:140px;	
	 background: url(../../../images/thesouk-next.png) no-repeat   ;
	 background-position:50% 50%;
 
}


.themall .touchcarousel.grey-blue .arrow-holder.left {
	left:0;width: 55px;
	height:140px;	
	 background: url(../../../images/themall-prev.png) no-repeat   ;
		 background-position:50% 50%;
 
	 
}
.themall .touchcarousel.grey-blue .arrow-holder.right {	
	right:0;
	
	width: 55px;
	height:140px;	
	 background: url(../../../images/themall-next.png) no-repeat   ;
	 background-position:50% 50%;
 
}
/*.touchcarousel.grey-blue .arrow-icon.left {
	left: 0;
	background-position: -6px -15px;
}
.touchcarousel.grey-blue .arrow-icon.right {
	right: 0;
	background-position: -186px -15px;
}
.touchcarousel.grey-blue .arrow-holder:hover .arrow-icon.left {
	background-position: -36px -15px;
}
.touchcarousel.grey-blue .arrow-holder:hover .arrow-icon.right {
	background-position: -156px -15px;
}
.touchcarousel.grey-blue .arrow-holder.disabled .arrow-icon.left {
	background-position: -66px -15px;
}
.touchcarousel.grey-blue .arrow-holder.disabled .arrow-icon.right {
	background-position: -126px -15px;
}
.touchcarousel.grey-blue .arrow-holder:hover {
	-moz-opacity: 1;	
	-webkit-opacity: 1;	
	opacity: 1;	
}*/
.touchcarousel.grey-blue .arrow-holder:active .arrow-icon {
	margin-top: -8px;
}
.touchcarousel.grey-blue .arrow-holder.disabled {
	-moz-opacity: 1;	
	-webkit-opacity: 1;	
	opacity: 1;	
}

/******************************************************\
*
*  2. Paging navigation
*
\******************************************************/

.touchcarousel.grey-blue .tc-paging-item {
/*	background: url('sprite.png') no-repeat -95px -4px;*/
 
	
	width: 16px;
	height: 16px;	
	
	-moz-opacity: 0.8;	
	-webkit-opacity: 0.8;	
	opacity: 0.8;	
}
.touchcarousel.grey-blue .tc-paging-item.current {	
	background: url('sprite.png') no-repeat -95px -22px;
}
.touchcarousel.grey-blue .tc-paging-item:hover {		
	-moz-opacity: 1;	
	-webkit-opacity: 1;	
	opacity: 1;		
}





